@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1920px
2. 1600px
3. 1440px
4. 1280px
5. 1199px
6. 1024px
7. 991px
8. 959px
9. 880px
10. 768px
11. 767px
12. 539px
13. 479px
14. 400px

******************************/

/************
1. 1920px
************/

@media only screen and (max-width: 1920px)
{
    .container-1600{
        width: 1600px;
    }
    #main-menu .dropdown-menu.dropdown-small{
        min-width: 600px;
    }
    #main-menu .dropdown-menu.dropdown-small.dropdown-pull-right::after{
        left: 50px;
    }
    #main-menu .dropdown-menu.dropdown-small.dropdown-pull-right{
        right: auto!important;
    }
}

/************
2. 1600px
************/

@media only screen and (max-width: 1600px)
{
    .container-1600{
        width: 1466px;
    }
}

/************
3. 1440px
************/

@media only screen and (max-width: 1440px)
{
    .container-1600{
        width: 1366px;
    }
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
    .container-1600{
        width: 1266px;
    }
    .main-nav .navbar-default .nav-logo img {
        max-width: 160px;
    }
    .main-nav .navbar-default .navbar-nav .main-menu-item > a{
        margin-top: 0;
        font-size:12px;
    }
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
    .container-1600{
        width: 1200px;
    }
    .main-nav .navbar-default .nav-logo img{
        display: none;
    }
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
    #content .program-trail ul {
        column-count: 4;
    }
    .gallery-cell {
        width: 50%;
    }
    .nav-logo{display:none}
    #bs-megadropdown-tabs{
        padding:0;
    }
    .inner-container{
        padding:0;
    }
    #main-slider .slider-inner .btn.btn-primary{
        padding:0;
    }
    .carousel-caption{
        left:0;
        padding:10px;
        width:100%;
        bottom: 20px;
    }
    #main-slider .item {
        height: 450px;
    }
    #content-section{
        min-height: inherit;
    }
    .dropdown-small::before{ display: none; }
    .nav-logo{display: none}
    .main-nav .navbar-brand{display: inherit}
    .container-1600{
        width: 1150px;
    }
    .flags{
    }
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
    .container-1600{
        width: 100%;
    }
    .main-nav .navbar-default .navbar-nav .main-menu-item > a {
        margin-top: 0;
        font-size: 11px;
    }
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
    .main-nav .navbar-brand {
        display: none!important;
    }
    .main-nav .navbar-default .navbar-nav .main-menu-item > a {
        margin-top: 0;
        font-size: 12px;
    }
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
    #testimonial4 .carousel-inner{
        width:100%
    }
    #main-slider .owl-theme .owl-controls .owl-buttons{
        display: none;
    }
    #main-menu .dropdown-menu{
        background: #f1f1f1;
    }
    .nav-fluid{
        padding:0;
    }
    .sticky{
        position: fixed;
        z-index: 9999;
        width: 100%;
        left: 0;
        top: 5px;
        background: #fff!important;
        padding: 0!important;
    }
    .main-nav .navbar-default .navbar-nav .main-menu-item .dropdown-header > a {
        font-weight: bold;
    }
    .main-nav .navbar-default .navbar-nav .main-menu-item .dropdown-header {
        padding: 5px 15px;
        margin-top: 0;
    }
    .main-nav .navbar-default .navbar-nav .main-menu-item > a:after {
        top: 10px;
    }
    .main-nav li.divider {
        margin: 5px 0;
    }
    .main-menu-item .dropdown-menu > li > ul > li:not(.dropdown-header) > a{
        display:block;
        padding: 5px 15px;
    }

    .main-nav .dropdown-small .nav-list > li:not(.divider) > a {
        display:block;
        padding:5px 15px;
    }
    .navbar-collapse{
        background-color: #ffffff;
        position: fixed;
        top: 55px;
        left: -350px;
        right: 0;
        z-index: 1000;
        width: 350px;
        height: calc(100% - 50px)!important;
        -webkit-transition-duration: 500ms;
        transition-duration: 500ms;
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
        display: block;
        overflow-x: hidden;
        overflow-y: scroll;
        padding: 15px!important;
        margin:0;
        visibility: visible!important;
    }
    .main-nav .navbar{
        padding: 0!important;
    }
    .menu-padding .navbar-collapse{
        top:50px!important;
    }
    .menu-padding{
        top:0;
    }
    .main-nav .navbar-brand {
        display: inherit!important;
    }
    .main-nav li .dropdown-small::after{
        display:none;
    }
    #main-menu .dropdown-menu.dropdown-small {
        min-width: 97%;
        max-width: 97%;
    }
    #main-menu .container-fluid>.navbar-collapse{
        margin:0 !important;
    }
    .main-nav .navbar-default .navbar-nav .main-menu-item > a{
        border:none;
        padding: 10px 15px;
    }
    #main-menu .navbar-nav{
        margin:0;
    }
    #main-menu .dropdown ul{
        column-count: 1!important;
        padding: 0;
    }
    .mega-dropdown-menu{
        padding:0;
    }
    .main-nav li .dropdown-menu{
        border:none!important;
        margin-bottom: 0!important;
    }
    .mega-dropdown-menu .container-fluid,
    .mega-dropdown-menu .tab-content,
    .mega-dropdown-menu .tab-pane{
        padding: 0;
    }
    .dropdown-menu{
        margin-bottom: 25px!important;
    }
    .lang-list a{
        display: block;
        background: #fdfdfd!important;
        border: 1px solid #f9f9f9!important;
        -webkit-box-shadow: -2px 3px 12px rgba(0,0,0,.175)!important;
        box-shadow: -2px 3px 12px rgba(0,0,0,.175)!important;
        padding: 10px;
    }
    .lang-list .row{
        margin-bottom:15px;
    }
    .lang-list{
        display: block!important;
        position: relative!important;
        margin: 5px 0 55px 0!important;
        text-align: center;
    }
    .no-mobile {
        display: none !important;
    }

    .mobile-only {
        display: block !important;
    }
    .fb-profile{
        text-align: center;
    }
    .fb-profile .fb-image-lg{
        height: 200px;
    }
    .fb-profile-text{
        text-align: left;
    }
    .fb-profile-text > h3{
        font-size: 16px;
    }
    .fb-profile-text > h1{
        font-weight: 700;
        font-size:18px;
    }

    .fb-image-profile
    {
        margin: auto;
        margin-top:-100px;
        z-index: 9;
        width: 70%;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form,
    .main-nav .navbar-default .navbar-nav li > a {
        border: none;
    }

    #announcementModal .modal-dialog {
        width: 100% !important;
        margin: 0 !important;
        left: 0;
        top: 0;
    }
    #testimonial .col-sm-6 {
        border: none;
    }

    #content .program-trail ul {
        column-count: 3;
    }
    #global-header{
        display:none;
    }
    .admission-card-banner{
        margin-bottom: 15px;
        height:150px;
    }
    .footer-credits{
        margin-bottom: -40px;
        background: #282a2d;
        text-align: center!important;
        padding: 10px;
    }
    .gallery-cell {
        width: 100%;
    }
    .inner-container{
        padding:0;
    }
    #main-slider .slider-inner .btn.btn-primary{
        padding: 0;
        margin: auto;
        display: block;
        margin-top: 45px;
        width: 60%;
    }
    .carousel-caption{
        left: 0;
        padding: 10px;
        width: 100%;
        bottom: 0;
        top: 0;
    }
    #main-slider .item {
        height: 450px;
    }
    #content-section{
        min-height: inherit;
    }
    .profiles .prof-badgescard .badge_block:last-child .fa{
        display: inherit;
    }
    .dropdown-small::before{ display: none; }

    .nav-logo{display: none}
    .main-nav .navbar-brand{display: inherit}
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
    .navbar-header {
        float: left;
        width: 100%;
    }
    .nav.navbar-nav.navbar-right
    {
        width: 100%;
    }
    .navbar-nav > li.main-menu-item {
        background: #ffffff;
        border-bottom: 1px solid #f3f0f0!important;
        box-shadow: 0px 1px 3px #f9f9f9;
        margin-bottom: 2px!important;
        left: -15px!important;
        width: calc(100% + 30px);
        position: relative!important;
    }

    .navbar-nav > li {
        float: none;
        width: 100%;
        left: 0;
        position: relative;
    }
    .dropdown-menu{
        width: 100%!important;
        min-width: 100%!important;
        max-width: 100%!important;
        position: relative!important;
        box-shadow: none;
    }
    .collapse.navbar-collapse{
        overflow-y: scroll;
    }
    .footer-credits {
        background: #282a2d;
        text-align: center!important;
        padding: 10px;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    .logo_footer img{
        margin: auto;
        padding-bottom: 45px;
    }
    .btn-breadcrumb.breadcrumb-default .btn:last-child {
        border-bottom: 1px solid #e22178!important;
        box-shadow: 0px 1px 3px #f72382;
        margin-bottom: 0!important;
    }
    .btn-breadcrumb.breadcrumb-default .btn {
        border-top: none;
        border-radius: 0;
        border-bottom: 1px solid #f3f0f0!important;
        box-shadow: 0px 1px 3px #f9f9f9;
        margin-bottom: 2px!important;
    }
    .btn-breadcrumb{
        margin-bottom: 15px;
        border: 1px solid #f9f9f9;
        box-shadow: -3px 3px 20px #d2d2d2;
    }
    .btn-breadcrumb.breadcrumb-default .btn:first-child,
    .btn-breadcrumb.breadcrumb-default .btn:last-child{
        border-top: none;
        border-radius: 0;
    }
    .btn-breadcrumb.breadcrumb-default .btn{
        display: block;
        width: 100%;
    }
    .btn-breadcrumb.breadcrumb-default .btn::before,
    .btn-breadcrumb.breadcrumb-default .btn::after{
        display:none
    }
    .btn-breadcrumb.breadcrumb-default .dropdown-menu .dropdown-item{
        font-size: 1.2rem;
    }
    .btn-breadcrumb.breadcrumb-default .dropdown-menu{
        border: none;
        overflow: hidden;
        margin-bottom: 0!important;
        border-radius: 0;
    }
    #schedule-link{
        font-size: 2rem;
    }
    .flags{
        margin: 0 15px;
    }
    .flags:last-child [class*="col-"]:last-child{
        border:none !important;
    }
    .flags [class*="col-"]{
        border-bottom: 1px solid #e7e7e7;
    }
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{

}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{

}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{

}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
    .col-xs-reverse{
        display:flex;
        flex-direction: column-reverse;
    }
    .counted-list{
        column-count: 2;
    }
    .navbar-header{
        float: none;
        width: auto;
    }
    .sidebar-box .sidebar-item .details blockquote {
        padding: 10px 0!important;
        margin-top: 15px!important;
        border-top: 5px solid #eee!important;
        border-left: none!important;
    }
    .global-banner{}
    .global-banner .single_banner_inner{
        padding: 0;
        min-height: 230px;
        position: relative;
    }
    .global-banner .single_caption h2{
        font-size: 1.5rem;
        font-weight: normal;
    }
    .global-banner .single_caption h1{
        font-size: 2.5rem;
    }
    .global-banner .single_caption{
        max-width: 100%;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: rgba(0,0,0,.4);
        padding: 30px;
    }
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
    .logo_footer img{
        margin: auto;
        padding-bottom: 75px;
    }
    .counted-list{
        column-count: 1;
    }
    .nav-list a > span{
        font-size: 12px!important;
    }
    .nav-list a > img{
        max-width: 70px;
    }
    .dropdown-menu [class*="col-"] {
        padding: 15px 0;
    }
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{

}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{

}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{

}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
}